1. #1

    clueless

    after a couple of years of using gom, a couple days ago i started getting this when i click on a game to see if i can run it


    System hardware details scan is not supported on your system. System scan requires a Windows operating system, Internet Explorer or any browser with Java plugin installed.

    i reinstalled java and reinstalled the system info and still get this. the only thing that has changed about my system is i went from time warner cable to charter. i'm clueless...any ideas on what else i can try?

  2. #2
    Futuremark Staff
    Joined
    Jun 2000
    Location
    Finland
    Posts
    9,239

    Re: clueless

    What browser are you using?

    Have you recently installed any security software that might block Java from functioning on the page?

  3. #3

    Re: clueless

    using the latest firefox and been using the same security software for a while now. this problem just popped up in the last week or so. thanks for the prompt reply. if anyone can figure it out, i'm sure you can jarnis

  4. #4
    Futuremark Staff
    Joined
    Jun 2000
    Location
    Finland
    Posts
    9,239

    Re: clueless

    to narrow things down, could you try running GoM with IE and then with other browser that uses the Java module (Chrome, Opera etc.)? This way we could narrow down if the problem is with a specific browser or with something related to the site.

  5. #5

    Re: clueless

    ok...it does work with IE and chrome...doesn't work with the firefox 14.01

  6. #6
    Futuremark Staff
    Joined
    Jun 2000
    Location
    Finland
    Posts
    9,239

    Re: clueless

    Quote Originally posted by Magicfingers View Post
    ok...it does work with IE and chrome...doesn't work with the firefox 14.01
    Could it be that you've (accidentally or on purpose) disabled Java plug-in in Firefox?

    If you type

    about:plugins

    ...to Firefox address bar, you get a list of plugins installed and enabled. Java(TM) Platform SE 6 should be among them. If not, something is wrong with it.

  7. #7

    Re: clueless

    the only thing related to java that shows up is
    Java Deployment Toolkit 7.0.50.255

    File: npDeployJava1.dllVersion: 10.5.1.255 NPRuntime Script Plug-in Library for Java(TM) Deploy


    UPDATE...I just checked the plugin list in firefox and for some reason this was disabled i enabled it and now GoM is working properly...I feel SO stupid....thanks for the help Jarnis
    Java(TM) Platform SE 7 U5

    File: npjp2.dllVersion: 10.5.1.255 Next Generation Java Plug-in 10.5.1 for Mozilla browsers
    Last edited by Magicfingers; August 21, 2012 at 19:48.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts